display:
  default:
    display_title: Principal
    display_options:
      exposed_form:
        options:
          submit_button: Appliquer
          reset_button_label: Réinitialiser
          exposed_sorts_label: 'Trier par'
          sort_asc_label: Asc
          sort_desc_label: Desc
      fields:
        created:
          separator: ', '
        sar_export:
          label: 'Exportation de données'
          separator: ', '
      arguments:
        user_id:
          exception:
            title: Tout
  page_1:
    display_title: Page
